#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-30 02:48+0200\n"
"PO-Revision-Date: 2002-03-02 15:20+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: lockout.cpp:77
msgid "Lock the desktop"
msgstr "Užrakinti darbastalį"

#: lockout.cpp:78
msgid "Logout"
msgstr "Išsiregistruoti"

#: lockout.cpp:198
msgid "Lock Screen"
msgstr "Užrakinti ekraną"

#: lockout.cpp:213
msgid "&Logout..."
msgstr "&Išsiregistruoti..."
